manifestVersion: 1
id: overseerr
category: media
name: Overseerr
version: "1.35.0"
tagline: Прекрасное медиа-открытие
description: >-
  Overseerr — это инструмент управления запросами и обнаружения мультимедиа, созданный для работы с существующей экосистемой Plex.
  
  
  Overserr регулярно сканирует ваши библиотеки Plex, чтобы знать, какие элементы уже доступны на вашем сервере.
  Он также интегрируется с популярными приложениями DVR Radarr и Sonarr и поддерживает мониторинг активности внутри самого Overseerr.
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  Во время первоначальной настройки вам нужно будет ввести IP-адрес вашего устройства DFWebOS для подключения к Plex (и дополнительным службам, таким как Radarr и Sonarr).
  Вы можете узнать IP-адрес вашего устройства, посетив панель администратора вашего маршрутизатора или используя инструмент сканирования IP, например Angry IP Scanner.
releaseNotes: >-
  Этот выпуск включает в себя несколько исправлений ошибок и улучшений:
    - Улучшена обработка активных подписок WebPush и управление уведомлениями.
    - Исправлены крайние случаи, когда удаление не обновляло запросы должным образом.
    - Исправлена синхронизация доступности для доступных на данный момент незавершенных медиафайлов.
    - Улучшена работа с неполными сезонами и специальными предложениями.
    - Обновлен URL-адрес списка наблюдения Plex.
    - Исправлена отправка уведомлений для неправильных сценариев статуса.
    - Исправлена настройка серии на частично доступный статус.
  
  
  Новые возможности:
    - Обновлено до Node 20 для повышения производительности и безопасности.
    - Подготовленный путь миграции для будущего перехода Seerr
    - Улучшена функциональность значка приложения PWA.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/sct/overseerr/releases.
developer: Ryan Cohen
website: https://overseerr.dev/
dependencies: []
repo: https://github.com/sct/overseerr
support: https://github.com/sct/overseerr/issues
port: 5055
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
submitter: DFWebOS
submission: https://github.com/getumbrel/dfwebos-apps/pull/607
